/*--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/

h4, h5, h6,
h1, h2, h3 {margin-top: 0;}
ul, ol {margin: 0;}
p {margin: 0;}
html, body{
   font-family: 'ProximaNovaCond-Regular', sans-serif;
   font-size: 100%;
   background:#fff; 
}
a {
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  text-decoration: none;
  color:#666666;
}
footer.site-block .site-wrap p {
    font-size: 0.8em;
    padding: 20px 0 50px 12px;
    text-align: left;
	font-family: hind;
}
.fotlftwidth
{
	width: 26%; vertical-align: middle; text-align: right; 
	float:right;
}
 .fotwidth
 {
 	width: 27%;
    text-align: center;
	color:#666666;
	vertical-align: top;
	float:left;
 }
  .fotwidthpara
 {
 	margin: 0;     padding: 0px 30px; vertical-align: middle; text-align: left;
 }
 
 .servwidth
 {
 	float: right;
    padding: 80px 59px;
    width: 56%;
 }
  .servwidthpara
 {
 	color: #FFF !important; 
 }
 .fotbg
 {
 	background: #c0c6ca none repeat scroll 0 0;    
 	padding: 16px 0 0px;
 }
 
 div#dedicated_servers {
    margin-bottom: 5em;
}
.heading {
    font-family: "Signika",sans-serif;
	font-weight: 600;
    color: #ffffff;
    display: table;
    font-size: 1.8em;
     margin: 20px auto 51px;
    padding-bottom: 5px;
    text-align: center;
    
    width: auto;
}
.one_third {
    float: left;
    margin: 5px 0 51px 3%;
    width: 30%;
}
.one_third img
{
	min-height:60px;
}
i.icon-dashboard {
    background: rgba(0, 0, 0, 0) url("img-sprite.png") no-repeat scroll -420px -70px;
    display: inline-block;
    height: 30px;
    width: 30px;
}
.downimg
{
	 background: url("blue-arrow.png") no-repeat scroll center top rgba(0, 0, 0, 0);
	 height: 32px;
	
}
i.icon-gear {
    background: rgba(0, 0, 0, 0) url("img-sprite.png") no-repeat scroll -420px -100px;
    display: inline-block;
    height: 30px;
    width: 30px;
}
i.icon-cloud-upload {
    background: rgba(0, 0, 0, 0) url("img-sprite.png") no-repeat scroll -450px -100px;
    display: inline-block;
    height: 30px;
    width: 30px;
}
i.icon-time {
    background: rgba(0, 0, 0, 0) url("img-sprite.png") no-repeat scroll -450px -70px;
    display: inline-block;
    height: 30px;
    width: 30px;
}
i.icon-shield {
    background: rgba(0, 0, 0, 0) url("img-sprite.png") no-repeat scroll -450px -40px;
    display: inline-block;
    height: 30px;
    width: 30px;
}
.feature {
    text-align: center;
}
.feature i {
    color: #c65757;
    display: inline-block;
    font-size: 30px;
    transition: all 200ms ease-in 0s;
}
i.icon-hdd {
    background: rgba(0, 0, 0, 0) url("img-sprite.png") no-repeat scroll -420px -40px;
    display: inline-block;
    height: 30px;
    width: 30px;
}
.feature h6 {
    font-size:18px;
   color:#FFF;
    margin-bottom: 11px;
    margin-top: 9px;
    padding-top: 0;
	font-family: "Signika",sans-serif;
	font-weight: bold;
	
    
}
.feature p {
    color: #ffffff;
    font-size: 16px;
    font-weight: 200;
    line-height: 28px;
    margin-top: 3px;
	font-family: "Signika",sans-serif;
	text-align:justify;
	
}
/*--banner start here--*/
.banner {
  background: url(13.jpg)no-repeat;
  min-height: 680px;
  background-size: cover;
}
.banner-bot-main {
  padding: 14em 0 0;
    position: relative;
	
}
span.menu {
  display: none;
}
span.logo-clr {
  color: #1FADC5;
}
.header {
 /* background: rgba(0, 0, 0, 0.69);*/
  
  	background: none repeat scroll 0 0 #FFFFFF;
    /*padding: 1.5em 0;*/
    padding: 1.0em 0;
    position: fixed;
    width: 100%;
    z-index: 100000;
}
.top-nav ul {
  padding: 0em;
  list-style: none;
}
.top-nav ul li {
  display: inline-block;
  margin: 0em 1em 0em 0em;
}
.col-md-4
{
	width: 39% !important;
}

.required{
	color: #F00;
}

.logo {
  float: left;
  width: 25%;
}
.header-right {
  float: right;
     margin: 0.7em 0 0;
    width: 39%;
}
.drop-down {
  float: right;
}
.top-nav {
  float:right;
}
.top-nav ul li a {
  font-size: 1em;
  font-weight: 400;
  color: #999999;
  text-decoration:none;
 font-family: 'Signika', sans-serif;
}
.top-nav ul li a:hover,.top-nav ul li a:focus,.top-nav ul li a.active{
	color:#fff;
	border: none;
}
.logo h1 {
  font-size: 2.6em;
  font-weight: 600;
  color: #fff;
  margin: 0em;
  font-family: 'Signika', sans-serif;
}
.logo h1 a{
  color: #fff;
  text-decoration:none;
}
.banner-bot-main h1 {
  color: #666666;
    font-family: "Hind",sans-serif;
    /*font-size: 3em;*/
    font-weight: 500;
    line-height: 1.2;
}
.banner-bot-main p {
  font-size: 20px;
   font-weight: 500;
}
select.in-drop {
  border: none;
  outline: 0;
  font-size: 0.95em;
  font-weight:400;
  color: #fff;
  background: none;
  width: 100%;
}
select.in-drop option {
  background: #000;
}
/*--- slider-css --*/
.slider {
	position: relative;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0px 0 0;
  margin: 0;
  }
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }
.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  .search-bar {
    float: right;
    margin: 0 auto;
    position: relative;
}
.acount-btn {
    border: 1px solid #00ccff;
    border-radius: 3px;
    color: #ffffff;
    display: inline-block;
    font-size: 1em;
    padding: 7px 23px;
	background:#00ccff;
   /* text-transform: uppercase;*/
    transition: all 0.5s ease 0s;
}
.acount-btn:hover, .login-right input[type="submit"]:hover {
    background: none repeat scroll 0 0 #00ccff;
    color: #ffffff;
    text-decoration: none;
}
.box{
	float: left;
    margin: 40px 0 0;
    position: relative;
	
}
.btn{
	
	border: 1px solid #00ccff;
    border-radius: 7px;
    color: #ffffff;
    display: inline-block;
    font-size: 1em;
    padding: 12px 30px;
   background-color:#00ccff;
    transition: all 0.5s ease 0s;
}
.box1{
	float: left;
    margin: 41px 6px 0;
    position: relative;
	
}
.req{
	display:none;
}
.btn1{
	border: 1px solid #666666;
    border-radius: 7px;
    color: #666666;
    display: inline-block;
    font-size: 1em;
    padding: 12px 30px;
  background:rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
    transition: all 0.5s ease 0s;
}

span.bg-small {
	background: rgba(0, 0, 0, 0.39);
	display: block;
	width: 40%;
	height: 48px;
	position: absolute;
	top: 83px;
	left: -40px;
}
span.bg-large {
	background: rgba(0, 0, 0, 0.39);
	display: block;
	width: 60%;
	height: 70px;
	position: absolute;
	top: 194px;
	left: -40px;
}

a.morebtn{
	background:#3D3D3D;
	padding:0.8em 0;
	display:block;
	font-size:0.875em;
	text-transform:uppercase;
	color:#FFF;
	width:20%;
	margin:0 auto;
	transition:0.5s all ease;
	-webkit-transition:0.5s all ease;
	-moz-transition:0.5s all ease;
	-o-transition:0.5s all ease;
	-ms-transition:0.5s all ease;
}
a.morebtn:hover{
	background:#585686;
}
.callbacks_nav {
    position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 100%;
  left: -8%;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 48px;
  width: 45px;
  background: url("left.png") no-repeat left top;
  margin-top: -45px;
  border-radius: 100%;
}
.callbacks_nav.next {
  left: auto;
background:url("right.png") no-repeat left top;
  right: -8%;
 }
/*--banner end here--*/
/*--banner-info start here--*/
.banner-info {
  padding: 3em 0em 3em 0em;
}
span.ban-info-clr {
  color:#1FADC5;
}
.bann-info-grid h4 {
  font-size: 1.5em;
  font-weight: 600;
  color: #666666;
  font-family: 'Signika', sans-serif;
}
.bann-info-grid p {
  font-size: 1.1em;
  font-weight: 400;
  color: #939090;
  line-height: 1.7em;
}
.banner-info-main h3 {
  font-size: 2.7em;
  color: #00ccff;
  text-align: center;
  margin: 0em 0em 0.8em 0em;
  font-family: "ProximaNovaCond-Light";
}
/*--banner-info end here--*/
/*--our creative start here--*/
.creative {
  padding: 1em 0em 3em 0em;
}
.creative-main h3 {
  font-size: 1.8em;
  font-weight: 700;
   color: #1FADC5;
   margin: 0px 0px 10px 13px;
  font-family: 'Signika', sans-serif;
}
/*	Strip
/*-----------------------------------------------------------------------------------*/
.b-link-stripe{
	position:relative;
	display:inline-block;
	vertical-align:top;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	overflow:hidden;
}
.b-link-stripe .b-wrapper{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	text-align:center;
	color:#ffffff;
	overflow:hidden;
}
.b-link-stripe .b-line{
	position:absolute;
	top:0;
	bottom:0;
	width:20%;
	background:rgba(15, 207, 140, 0.9);
	transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-ms-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;
	opacity:0;
	visibility:hidden; /* lt-ie9 */
}
/*-----------------------------------------------------------------------------------*/
/*	Animation effects
/*-----------------------------------------------------------------------------------*/
.b-animate-go{
	text-decoration:none;
}
.b-animate{
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	visibility: hidden;
	font-size:1.1em;
	font-weight:700;
}
.b-animate img{
	margin-top:0%;
	display: -webkit-inline-box;
}
h2.b-animate.b-from-left.b-delay03 {
	padding-top: 7em;
	font-size: 15px;
	color: #7E7C7C;
}
h2.b-animate.b-from-left.b-delay03 img {
  width: 13%;
}
/* lt-ie9 */
.b-animate-go:hover .b-animate{
	visibility:visible;
}
.b-from-left{
	position:relative;
	left:-100%;
}
.b-animate-go:hover .b-from-left{
	left:0;
}
span.m_4{
	font-size:14px;
	font-weight:400;
}
p.m_5 {
	margin: 2% auto 5%;
	width: 70%;
	color: #283A47;
	font-size: 1.1em;
	font-weight: 600;
	line-height: 1.5em;
	text-align: center;
}
ul#filters {
	padding: 0px;
	margin: 1em 0em;
	text-align: center;
}
/*--team--*/
.team{
	background:#fff;
	padding:0 0 9% 0;
}
.col_1_of_4:first-child {
	margin-left: 0;
}
.span_1_of_4 {
	width: 22.8%;
}
.col_1_of_4 {
	display: block;
	float: left;
	margin: 1% 0 1% 2.6%;
	background: #FFF;
}
/* lt-ie9 */
.b-link-stripe:hover .b-line{
	visibility:visible;
}
.b-link-stripe .b-line1{
	left:0;
}
.b-link-stripe .b-line2{
	left:20%;
	transition-delay:0.1s !important;
	-moz-transition-delay:0.1s !important;
	-ms-transition-delay:0.1s !important;
	-o-transition-delay:0.1s !important;
	-webkit-transition-delay:0.1s !important;
}
.b-link-stripe .b-line3{
	left:40%;
	transition-delay:0.2s !important;
	-moz-transition-delay:0.2s !important;
	-ms-transition-delay:0.2s !important;
	-o-transition-delay:0.2s !important;
	-webkit-transition-delay:0.2s !important;
}
.b-link-stripe .b-line4{
	left:60%;
	transition-delay:0.3s !important;
	-moz-transition-delay:0.3s !important;
	-ms-transition-delay:0.3s !important;
	-o-transition-delay:0.3s !important;
	-webkit-transition-delay:0.3s !important;
}
.b-link-stripe .b-line5{
	left:80%;
	transition-delay:0.4s !important;
	-moz-transition-delay:0.4s !important;
	-ms-transition-delay:0.4s !important;
	-o-transition-delay:0.4s !important;
	-webkit-transition-delay:0.4s !important;
}
.b-link-stripe:hover .b-line{
	opacity:1;
}
#portfoliolist .portfolio {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		width: 25%;
		display:none;
		float:left;
		overflow:hidden;
}
div#portfoliolist {
		padding: 10px 0px;
}	
.portfolio-wrapper img {
  width: 100%;
}
.portfolio-wrapper {
		overflow:hidden;
		position: relative !important;
		cursor:pointer;
		margin:0em 0em 0px 0px;
}
.portfolio img {
		max-width:100%;
		display: block;
		margin: 0px auto 0px;
		/*--position: relative;--*/
		transition: all 300ms!important;
		-webkit-transition: all 300ms!important;
		-moz-transition: all 300ms!important;
}

.b-wrapper:hover {
	background: rgba(31, 173, 197, 0.35);
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
.block {
    margin: 0 auto;
    max-width: 930px;
    width: 95%;
    padding-top:20px; 
    padding-bottom:50px; 
}
.signup h2 {
    margin: 80px 0 30px;
}
.block h2 {
    color: #666666;
    font-size: 2.5em;
    font-weight: 300;
    padding: 0 0 0;
	text-align: center;
}
.signup p {
    margin-bottom: 30px;
    text-align: center;
}
.form-signup {
    font-size: 1em;
    text-align: center;
}
.form {
    margin: 0;
}
.fieldset {
    border: medium none;
    margin: 0;
    padding: 0;
}
.form-signup input {
    border: 2px solid #00ccff;
    border-radius: 5px;
    margin-right: 5px;
    padding: 12px 20px;
    transition: all 0.25s ease 0s;
    width: 270px;
	margin: 8px;
}
.button, input {
    line-height: normal;
}
.button, input, select, textarea {
    font-size: 100%;
	vertical-align: baseline;
}
.form-signup button, #formbtn {
    background: none repeat scroll 0 0 #00ccff;
    border: medium none;
    border-radius: 5px;
    box-sizing: border-box;
    color: #ffffff;
    font-weight: normal;
    padding: 14px 35px;
    transition: all 0.25s ease 0s;
	margin-top: 40px;
	font-size:15px;
	font-family:"Signika",sans-serif;
}
.form-signup button:hover, .form-signup button:focus {
    background: none repeat scroll 0 0 #00ccff;
}
.form-signup input:focus{
	border-left:5px solid #00ccff;
	
}

.inputbox{
	width: 65%; 
	display: inline-block;
}
.inputrecapt{
  	width: 33%; 
  	display: inline-block;
}
/*--our creative end here--*/
/*--services start here--*/
.services {
  background: #11cfff;
  padding: 0 0 20px;
}
.services-top h3 {
  font-size: 2.7em;
  font-weight: 600;
  color: #fff;
  text-align: center;
    font-family: 'Signika', sans-serif;
}
.services-bottom {
  margin: 0em 0em 0em 0em;
}
.services-bottom h4 {
  font-size: 1.8em;
  font-weight: 600;
  color: #fff;
  margin: 0em 0em 0em 0em;
  font-family: 'Signika', sans-serif;
}
.services-gridleft h5 {
  font-size: 1.05em;
  font-weight: 400;
  color: #fff;
  line-height: 1.4em;
  margin: 2em 0em 1em 0em;
}
.services-gridleft p {
  font-size: 0.85em;
  font-weight: 400;
  color: #E5E5E5;
  line-height: 1.5em;text-align: justify;
}

.services-gridright ul {
  margin: 2em 0em 0em 0em;
  padding: 0em;
  list-style: none;
}
.services-gridright ul li {
  margin: 0em 0em 0.3em 0em;
}
.services-gridright ul li a {
  font-size: 0.9em;
  font-weight: 400;
  color: #fff;
  background: url(play.png)no-repeat;
  padding: 0px 0px 0px 25px;
  text-decoration: none;
}
.services-gridright ul li a:hover {
 text-decoration: none;
 color: #E5E5E5;	
}
/*--services end here--*/
/*--program start here--*/
.program {
  padding: 3.5em 0em 3.5em 0em;
}
.program-gridleft h4 {
  font-size: 1.8em;
  font-weight: 600;
  color: #666666;
  margin: 0em 0em 0.5em 0em;
  font-family: 'Signika', sans-serif;
}
span.quote {
  background: url(Quote.png);
  width: 100px;
  height: 100px;
  display: inline-block;
  float: left;
  margin: 2em 0em 0em 0em;
}
.quote-text {
  float: right;
  width: 75%;
}
.quote-text h5 {
  font-size: 1.5em;
  font-weight: 400;
  color: #666666;
  line-height: 1.4em;
  margin: 1em 0em 1em 0em;
}
.quote-text p {
  font-size: 18px;;
  font-weight: 400;
  color: #939090;
  line-height: 1.5em;    text-align: justify;
}
.program-tips {
  width: 50%;
  margin: 0 auto;
  background: #1FADC5;
  border-radius: 4px;
}
.program-tips h4 {
  padding: 10px;
  font-size: 1.3em;
  font-weight: 600;
  background: #6AD6E8;
  color: #fff;
  text-align: center;
  border-radius: 5px 5px 0px 0px;
}
.program-tips h5 {
  font-size: 0.9em;
  font-weight: 600;
  padding: 10px 15px;
  margin: 0px;
  line-height: 1.4em;
}

.program-tips p {
  font-size: 0.8em;
  font-weight: 400;
  color: #fff;
  line-height: 1.5em;
  padding: 0px 15px 20px 15px;
}
.program-btn {
  float: right;
  margin: 1.5em 2em 1em;
}
.program-btn a {
  	font-size: 0.95em;
	font-weight: 400;
  	color: #fff;
  	background: #00CCFF;
  	padding: 0.5em 2em;
	text-decoration: none;
}
.program-btn a:hover {
	background: #000;
	text-decoration:none;
}
/*--program end here--*/
/*--blog start here--*/
.blog {
  background: rgba(153, 153, 153, 0.15);
  padding: 3.5em 0em;
}
.blog h3 {
  font-size: 1.7em;
  font-weight: 600;
  color: #ffffff;
  text-align: center;
  margin: 0em 0em 1.2em 0em;
  font-family: 'Signika', sans-serif;
}
.blog-triners {
  text-align: center;
}
.blog-triners img {
  border-radius: 100px;
  border: 3px solid #1FADC5;
}
.blog-gridleft h4 {
  font-size: 1.8em;
  font-weight: 600;
  color: #666666;
  font-family: 'Signika', sans-serif;
}
.blog-gridleft p {
  font-size: 0.85em;
  font-weight: 400;
  color: #717070;
  line-height: 1.8em;
  margin: 2em 0em 0em 0em;
}
.blog-triners p {
  font-size: 0.85em;
  font-weight: 400;
  color: #717070;
  line-height: 1.5em;
}
.blog-btn {
  margin: 2.5em 0em 0em 0em;
  float:right;
}
.blog-btn a {
  background: none repeat scroll 0 0 #000000;
    color: #ffffff;
    font-size: 0.95em;
    font-weight: 400;
    padding: 0.5em 2em;
    text-decoration: none;
}
.blog-btn a:hover {
	background:#000;
	text-decoration: none;
}
.blog-triners h5 {
  font-size: 1em;
  font-weight: 600;
  color: #666666;
  margin: 0.5em 0em 0.3em 0em;
}
/*--blog end here--*/
/*--single page start here--*/
.single {
  padding: 3em 0em 3em 0em;
}
.blog-grids h4 {
  font-size: 1.5em;
  font-weight: 600;
  color: #1FADC5;
}
.blog-grids h5 {
  font-size: 1.2em;
  font-weight: 400;
  color: #000;
  margin: 0.4em 0em 0.5em 0em;
}
.blog-grids h5 a {
  text-decoration: none;
  color: #000;
}
.blog-grids h5 a:hover{
	color:#1FADC5;
	text-decoration: none;
}
.blog-grids p {
  font-size: 0.9em;
  font-weight: 400;
  color: #939090;
  line-height: 1.8em;
}
.single-commemts {
  background: rgba(118, 117, 116, 0.61);
  padding: 1em 1em 1em 1em;
  margin: 3em 0em 3em 0em;
}
.user-comment h4 a {
  color:#1FADC5;
  font-size: 1.2em;
  font-weight: 600;
  margin: 0em 0em 0.5em 0em;
   text-decoration: none;
  font-family: 'Noto Serif', serif;
}
.user-comment h4 a {
	color:#fff;
}
.user-comment h4 a:hover {
	color:#1FADC5;
}
.user-comment p {
  font-size: 0.95em;
  font-weight: 400;
  color: #fff;
  line-height: 1.5em;
}
.user-bwn {
  text-align: right;
  margin: 1em 0em 0em 0em;
}
.user-comment h5 {
  font-size: 0.95em;
  font-weight: 400;
  color: #000;
  margin: 0.5em 0em 0.3em 0em;
}
.user-bwn a {
  font-size: 15px;
  font-weight: 400;
  color: #fff;
  background: #1FADC5;
  padding: 7px 11px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
   text-decoration: none;
}
.user-bwn a:hover {
  color: #000;
  background: #fff;
  text-decoration: none;
}
.magsingle-contact h4 {
  font-size: 1.5em;
  font-weight: 600;
  color: #1FADC5;
}
.magsingle-contact input[type="text"] {
  font-size: 14px;
  font-weight: 400;
  color: #000;
  padding: 6px 7px;
  background: none;
  width: 50%;
  outline: none;
  border: 1px solid #999;
  margin: 0px 0px 15px 0px;
  display: block;
  -webkit-appearance: none;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
}
.magsingle-contact textarea {
  font-size: 14px;
  font-weight: 400;
  color: #000;
  padding: 6px 7px;
  background: none;
  width: 100%;
  height:10em;
  outline: none;
  border: 1px solid #999;
  margin: 0px 0px 15px 0px;
  display: block;
  resize:none;
  -webkit-appearance: none;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
}
.magsingle-contact input[type="submit"] {
  font-size: 15px;
  font-weight: 600;
  color: #fff;
  padding: 8px 20px;
  background: #1FADC5;
  border: none;
  outline: none;
  -webkit-appearance: none;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  margin: 10px 0px 0px 0px;
}
.magsingle-contact input[type="submit"]:hover {
	background:rgba(118, 117, 116, 0.61);
}
.blog-cate h4 {
  font-size: 1.5em;
  font-weight: 400;
  color: #1FADC5;
  margin: 0px 0px 16px 0px;
}
.blog-posts h4 {
  font-size: 1.5em;
  font-weight: 400;
  color: #1FADC5;
}
.blog-cate ul {
  padding: 0px;
  list-style: none;
}
.blog-cate ul li {
  display: block;
  margin: 10px 0px 10px 0px;
}
.blog-cate ul li a {
  font-size: 1em;
  font-weight: 400;
  color: #000;
  text-decoration: none;
  background: url(b-arrow.png) no-repeat;
  padding: 0px 0px 0px 30px;
}
.blog-cate ul li a:hover {
	color:#888383;
}
.blog-post-right {
  padding: 0px;
}
.blog-post-right h4 a {
  text-decoration: none;
  color: #a6192e;
}
.blog-post-right h5 {
  font-size: 1em;
  font-weight: 600;
  margin: 0em 0em 0.2em 0em;
}
.blog-post-right h5 a {
  color: #000;
  text-decoration: none;
}
.blog-post-right p {
  font-size: 0.9em;
  font-weight: 400;
  color: #909090;
  line-height: 1.5em;
}
.blog-posts-grid {
  margin: 0em 0em 1.5em 0em;
}
.blog-cate {
  margin: 0em 0em 2.5em 0em;
}
.magsingle-contact {
  margin: 0em 0em 2em 0em;
}
.blog-post-left {
  padding: 0 10px 0 0;
}
.footer.site-block {
    clear: both;
    display: block;
    float: left;
    margin-top: 120px;
    width: 100%;
}
.blgwidth
{
	width: 100%;
}
.footer.site-block .site-wrap {
    width: 1150px;
}

footer.site-block nav {
   
    
     float: left;
    overflow: hidden;
    width: 47%;
    
   
}
.f-block {
    box-sizing: border-box;
    float: left;
    padding: 0 1%;
	font-family: Helvetica;
	font-size: 14px;
}
.site-wrap {
    box-sizing: border-box;
    margin: 0 auto;
    width: 100%;
    
    
    
}
.f-block h3 {
    font-size: 16px;
   
	color:#666666;
}
.nav ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.f-block li {
    display: block;
    margin: 3px 0;
}


/*--single page end here--*/
/*--clients start here--*/
.clients {
  padding: 3em 0em 5em 0em;
}
.clients-top {
  text-align: center;
  padding: 0em 0em 2em 0;
}
.clients-top h3 {
  font-size: 1.8em;
  
  color: #00ccff;
  margin: 0em 0em 0.2em 0em;
  font-family: 'Signika', sans-serif;
}
.clients-top p {
  font-size: 0.9em;
  font-weight: 400;
  color: #000;
}
.clients-bottom h4 {
  font-size: 1.15em;
  font-weight: 600;
  color: #000;
  margin: 0px;
  text-align: right;
  font-family: 'Signika', sans-serif;
}
.clients-bottom p {
  font-size:16px;
  font-weight: 400;
  color: #95928d;
  line-height: 1.6em;
  width: 50%;
  margin: 0em auto 1em;
  text-align: center;
}
/*--clients end here--*/
/*--contact start here--*/
.contact {
  padding: 3em 0em 4em 0em;
  background: url(con-bann.jpg)no-repeat center;
  background-size: cover;
  min-height: 400px;
}
span.glyphicon.glyphicon-earphone {
  font-size: 1.8em;
  color: #fff;
  display: inline-block;
  vertical-align: text-bottom;
}
span.glyphicon.glyphicon-envelope {
  font-size: 1.8em;
  color: #fff; 
  display: inline-block;
  vertical-align: middle;
}
span.glyphicon.glyphicon-map-marker {
  font-size: 1.8em;
  color: #fff;
  display: inline-block;
    vertical-align: top;
}
.ftr-left-gd1 p {
  font-size: 1em;
  font-weight: 400;
  color: #fff;
  display: inline-block;
  padding: 0em 0em 0em 1em;
}
.ftr-left-gd1 p a {
  color: #fff;
  text-decoration: none;
}
.ftr-left-gd1 p a:hover{
	color:#1FADC5;
}
.ftr-left-gd1 {
  margin: 0em 0em 3em 0em;
}
.contact-main h3 {
  font-size: 2.7em;
  font-weight: 600;
  color: #fff;
  text-align: center;
  margin: 0em 0em 1.5em 0em;
  font-family: 'Signika', sans-serif;
}
.contact-right input.name {
  margin: 0em 0.5em 0em 0em;
}
.contact-right input[type="text"] {
  width: 55%;
  color: #fff;
  outline: none;
  display: block;
  font-size: 0.8em;
  padding: 10px 15px;
  margin-bottom: 1em;
  border: solid 1px #fff;
  -webkit-appearance: none;
  background: rgba(102, 102, 102, 0.15);
  font-weight: 400;
  border-radius: 0.3em;
  -webkit-border-radius: 0.3em;
  -moz-border-radius: 0.3em;
  -o-border-radius: 0.3em;
  -ms-border-radius: 0.3em;
}
.contact-right textarea {
  width: 100%;
  height:11em;
  color: #fff;
  outline: none;
  resize:none;
  font-size: 0.8em;
  padding: 10px 15px;
  margin-bottom: 1em;
  border: solid 1px #fff;
  -webkit-appearance: none;
  background: rgba(102, 102, 102, 0.15);
  font-weight: 400;
  border-radius: 0.3em;
  -webkit-border-radius: 0.3em;
  -moz-border-radius: 0.3em;
  -o-border-radius: 0.3em;
  -ms-border-radius: 0.3em;
}
.send {
  text-align: right;
}
.contact-right input[type="submit"] {
  font-size: 1em;
  font-weight: 400;
  color: #fff;
  background: #1FADC5;
  border: none;
  padding: 0.5em 2em 0.5em 2em;
  border-radius: 3px;
  outline: none;
  font-family: 'Signika', sans-serif;
}
.contact-right input[type="submit"]:hover {
  color: #000;
  background: #fff;
}
/*--contact end here--*/
/*--map start here--*/
.map {
  background: #000;
}
.map iframe {
  border: none;
  width: 100%;
  height: 300px;
}
/*--map end here--*/
/*--footer start here--*/
#toTop {
	display:none;
	text-decoration: none;
	position: fixed;
	bottom: 0px;
	right: 10px;
	overflow: hidden;
	width: 48px;
	height: 48px;
	border: none;
	text-indent: 100%;
	background-size: 35px;
	background: url(arrow.png) no-repeat 0px 0px;
}
.footer {
  background: #000;
}
.footer-main {
  padding: 1.5em 0em 1.5em 0em;
}
ul.ftr-icons {
  padding: 0em;
  list-style: none;
}
.footer-right {
  text-align: right;
}
.footer-right ul {
  padding: 0px;
  list-style: none;
}
.footer-right ul li {
  display: inline-block;
  margin: 0em 0.8em 0em 0em;
}
.footer-right ul li a {
  font-size: 1em;
  font-weight: 400;
  color: #fff;
  text-decoration:none;
  font-family: 'Signika', sans-serif;
}
.footer-right ul li a:hover {
  color: #1FADC5;
}
.ftr-icons li {
  display: inline-block;
}
.ftr-icons li a {
  background: url(f-sprite.png)no-repeat;
  width: 36px;
  height: 36px;
  display: inline-block;
  margin: 0em 0.5em 0em 0em;
  opacity: 0.17;
  
}
.ftr-icons li a.fa {
  background-position: 1px 1px;
}
.ftr-icons li a.tw {
  background-position: -34px 1px;
}
.ftr-icons li a.you {
  background-position: -69px 1px;
}
.ftr-icons li a.p {
  background-position: -104px 1px;
}
.ftr-icons li a.fa:hover {
  transform: rotateY(360deg);
  transition: .5s all;
  -webkit-transition: .5s all;
  -moz-transition: .5s all;
  -o-transition: .5s all;
  -ms-transition: .5s all;
  border: 2px solid #1FADC5;
  border-radius: 40px;
  padding: 4px 4px;
}
.ftr-icons li a.tw:hover {
  transform: rotateY(360deg);
  transition: .5s all;
  -webkit-transition: .5s all;
  -moz-transition: .5s all;
  -o-transition: .5s all;
  -ms-transition: .5s all;
  border: 2px solid #1FADC5;
  border-radius: 40px;
  padding: 4px 4px;
}
.ftr-icons li a.you:hover {
  transform: rotateY(360deg);
  transition: .5s all;
  -webkit-transition: .5s all;
  -moz-transition: .5s all;
  -o-transition: .5s all;
  -ms-transition: .5s all;
  border: 2px solid #1FADC5;
  border-radius: 40px;
  padding: 4px 4px;
}
.ftr-icons li a.p:hover {
  transform: rotateY(360deg);
  transition: .5s all;
  -webkit-transition: .5s all;
  -moz-transition: .5s all;
  -o-transition: .5s all;
  -ms-transition: .5s all;
  border: 2px solid #1FADC5;
  border-radius: 40px;
  padding: 4px 4px;
}
.copyright {
  text-align: center;
  padding: 2em 0em 0em 0em;
}
.copyright  p {
  font-size: 1em;
  font-weight: 400;
  color: #fff;
  font-family: hind;
}
.copyright  p a {
  color: #1FADC5;
  text-decoration: none;
}
.copyright  p a:hover{
	 color: #fff;
}
.contactsection
{
	width: 100%;
margin: 0 auto;
}
.contactsection h5
{
       font-size: 1.5em;
    font-weight: 400;
    color: #ffffff;
    line-height: 1.4em;
    margin: 1em 0em 1em 0em;
}
.contactsection p
{
font-size: 18px;
    font-weight: 400;
    color: #ffffff;
    line-height: 1.5em;
    text-align: left;
   }
   .contactsection a
{
font-size: 18px;
    font-weight: 400;
    color: #00ccff;
    line-height: 1.5em;
    text-align: left;
    
   }
      .contactsection a:hover
{
text-decoration: underline;
background:none;
   }
.contactsectioniner
{
	width: 24%; display: inline-block;    padding: 0px 40px; vertical-align:top;
}
.logmod__container h2{
	border-bottom: 2px solid #00ccff;
    font-size: 26px;
    padding: 15px 0;
    text-align: center;
	color:#666;
}
.light_container{
	padding:10px;
	font-family: "ProximaNovaCond-Regular",sans-serif;
	margin:0 auto;
	color:#666;
	text-align:justify;
}
.light_container h3{
	font-size: 18px;
    text-align: left;
	font-weight:bold;
}
.light_container p{
	font-size: 16px;
    margin: 10px 0;
}
.light_container ul{
	margin-bottom:10px;
}
.light_container ul li{
	font-size: 16px;
}
/*--footer end here--*/
/*--meadia quiries start here--*/
@media(max-width:1440px){
	
	.servwidth
 {
 	width:46%;     padding: 40px 0;
 }


 footer.site-block .site-wrap p
 {
 	text-align: left;
 }
 .fotwidth{
 	width: 30%;
 }

 footer.site-block .site-wrap p
 {
 	padding: 0px 0 10px 12px;
 }
.banner {
  min-height: 700px;
}
.banner-bot-main {
  padding: 13em 0 0;
}
.callbacks_nav {
  top: 90%;
  left: -5%;
}
.callbacks_nav.next {
  right: -5%;
}
}
@media(max-width:1366px){
.callbacks_nav.next {
  right: -5%;
}
.callbacks_nav {
  left: -5%;
}
}
@media(max-width:1280px){
.callbacks_nav.next {
  right: -2%;
}
.callbacks_nav {
  left: -2%;
}
}
@media(max-width:1024px){
.banner {
  min-height: 590px;
}
.banner-bot-main h2 {
  font-size: 1.6em;
}
.banner-bot-main h3 {
  font-size: 1.5em;
}
.banner-bot-main {
  padding: 15em 0em 0em 0em;
}
.bann-info-grid h4 {
  font-size: 1.3em;
}
.banner-info {
  padding: 2em 0em 2em 0em;
}
.services-gridright ul li a {
  font-size: 0.8em;
}
.services {
  padding: 2.5em 0em 3.5em 0em;
}
.blog-gridleft h4 {
  font-size: 1.55em;
}
h2.b-animate.b-from-left.b-delay03 {
  padding-top: 6em;
}
.callbacks_nav.next {
  right: -1%;
}
}
@media(max-width:935px){
	
.inputbox{
	width: 98% !important; display: inline-block;
}
.inputrecapt{
	width: auto; display: inline-block;
}
}
@media(max-width:768px){
.fotlftwidth, .fotwidth, footer.site-block nav
{
	width:98%;
	float:left;
	text-align:left;
	padding-bottom:10px;
}
.col-md-4 {
    width: 90% !important; text-align: center;
}
	.servwidth
 {
 	width:98%;  padding:  0;
 }
   .servwidthpara
 {
 	font-size: 15px !important;
 }
  
 footer.site-block .site-wrap p
 {
 	text-align: left;
 }


 footer.site-block .site-wrap p
 {
 	padding: 0px 0 10px 2px;
 }
.search-bar{
	
display:none;	
}
.req
{
	display:block;
}
span.menu{
		display: block;
		text-align: center;
		padding: 1px 0px 0px 0px;
		cursor: pointer;
		color: #E74C3C;
		font-size: 16px;
		font-weight: 700;
		position:relative;
	}
.top-nav ul.res{
	 display:none;
	 padding:0px;
}
.top-nav ul.res {
		padding: 0;
		margin: 1.5em 0em 0em 0em;
		z-index: 999;
		position: absolute;
		width: 100%;
		left:0;
}
.top-nav ul.res li {
		display: block;
		text-align: center;
		background:#11cfff;
		margin: 0;
}
.top-nav ul.res li a {
		font-size: 16px;
		padding: 1em 0;
		color: #fff;
		display: block;
}
ul.res li a:hover,ul.res li a.active{
	color:#000;
}
.logo h1 {
  font-size: 2.3em;
}
.banner-bot-main h3 {
  font-size: 1.4em;
  width: 75%;
  margin: 0 auto 0.3em;
}
.banner-bot-main p {
  font-size: 0.95em;
  width: 75%;
  margin: 0 auto;
}
.banner {
  min-height: 420px;
}
.banner-bot-main {
  padding: 12em 0em 0em 0em;
}
.callbacks_nav {
  top: 80%;
  left: 0%;
}
.portfolio-wrapper {
  float: left;
  width: 50%;
  margin: 0em 0em 1em 0em;
}
.creative {
  padding: 1em 0em 2em 0em;
}
.services-bottom {
  margin: 1em 0em 0em 0em;
}
.banner-info-main h3 {
  font-size: 2.5em;
}
.services-top h3 {
  font-size: 2.5em;
}
.services {
  padding: 1.5em 0em 2.5em 0em;
}
.services-gridleft h5 {
  margin: 1em 0em 1em 0em;
}
.services-gridright {
  margin: 2em 0em 0em 0em;
}
.services-gridright ul {
  margin: 0.5em 0em 0em 0em;
}
.program-gridright {
  margin: 2em 0em 0em 0em;
}
.program {
  padding: 2.5em 0em 2.5em 0em;
}
.blog {
  padding: 2.5em 0em;
}
.blog h3 {
  font-size: 2.5em;
  margin: 0em 0em 0.5em 0em;
}
.blog-gridleft {
  margin: 0em 0em 2.5em 0em;
}
.blog-triners {
  float: left;
  width: 33%;
}
.clients {
  padding: 2em 0em 4em 0em;
}
.contact-main h3 {
  font-size: 2.5em;
  margin: 0em 0em 0.6em 0em;
}
.contact {
  padding: 1.5em 0em 2.5em 0em;
  min-height: 400px;
}
.contact-right {
    float: right;
  width: 65%;
}
.contact-left {
  float: left;
  width: 35%;
}
.contact-right textarea {
  height: 9em;
}
.map iframe {
  height: 250px;
}

.footer-right {
  float: right;
  width: 60%;
}
.clients-bottom p {
  width: 70%;
}
.header-right {
   margin: 0.2em 0em 0em 0em;
}
.blog-cate {
  float: left;
  width: 50%;
}
.blog-post-left {
  float: left;
  width: 47%;
  padding: 0px;
}
.blog-post-right {
  float: right;
  width: 52%;
}
.user {
  float: left;
  width: 15%;
}
.user-comment {
  float: right;
  width: 85%;
}
.bann-info-grid {
  padding: 0em 0em 1em 0em;
}
.drop-down {
  margin: 0.4em 0em 0em 0em;
}
.contactsectioniner
{
	width: 95%;
}
}
@media(max-width:640px){
.banner-info-main h3 {
  font-size: 2.4em;	
}
.banner-bot-main h3 {
  font-size: 1.2em;
}
.one_third {
   
    margin-bottom: 3em;
	float:none;
	width:100%;
	    margin: 10px 0;
  
}
.footer-right ul li {
  margin: 0em 0.5em 0em 0em;
}
.callbacks_nav {
  top: 88%;
}
.copyright p {
  font-size: 0.9em;
}
.banner-bot-main p {
  font-size: 0.9em;
}
.logo h1 {
  font-size: 2.1em;
}
.contact-left {
  float: none;
  width: 100%;
}
.contact-right {
  float: none;
  width: 100%;
  margin: 3em 0em 0em 0em;
}
.ftr-left-gd1 {
  margin: 0em 0em 1em 0em;
}
.header-right {
  margin:0.05em 0em 0em 0em;
}
.copyright {
  padding: 1em 0em 0em 0em;
}
.clients-bottom p {
  width: 80%;
}
}
@media(max-width:480px){
.user {
  float: left;
  width: 26%;
  padding: 0px;
}
.user-comment {
  float: right;
  width: 74%;
  padding: 0px;
}
.footer-left {
  float: none;
  width: 100%;
  
  margin: 0em 0em 1em 0em;
}
.footer-right {
  float: none;
  width: 100%;
  text-align: center;
}
.logo h1 {
  font-size: 2.2em;
}
.copyright {
  padding: 1.5em 0em 0em 0em;
}	
.blog-grids h5 {
  font-size: 1.05em;
}
.blog-cate ul li a {
  font-size: 0.85em;
}
.blog-cate ul li {
  margin: 5px 0px 5px 0px;
}
.single {
  padding: 1.5em 0em 1em 0em;
}
.banner-bot-main p {
  font-size: 0.73em;
}
.drop-down {
  display: none;
}
.banner-bot-main h3 {
  font-size: 1.05em;
  width: 80%;
}
.banner {
  min-height: 420px;
}
.banner-bot-main {
  padding: 8em 0em 0em 0em;
}
.callbacks_nav {
  top: 88%;
}
.banner-info-main h3 {
  font-size: 1.8em;
  margin: 0em 0em 0.4em 0em;
}
.bann-info-grid h4 {
  font-size: 1.1em;
  margin: 0em 0em 0.2em 0em;
}
.banner-info {
  padding: 1.5em 0em 0em 0em;
}
.creative-main h3 {
  font-size: 1.3em;
  margin: 0px 0px 5px 10px;
}
.creative {
  padding: 1em 0em 1em 0em;
}
.services-top h3 {
  font-size: 1.8em;
}
.services-bottom h4 {
  font-size: 1.3em;
}
.services-gridleft h5 {
  margin: 0.51em 0em 0.51em 0em;
  font-size: 0.95em;
}
.services-gridright ul li a {
  font-size: 0.75em;
  padding: 0px 0px 5px 19px;
}
.program {
  padding: 1.5em 0em 2em 0em;
}
.program-gridleft h4 {
  font-size: 1.3em;
  margin: 0em 0em 0.3em 0em;
}
span.quote {
  float: none;
}
.quote-text {
  float: none;
  width: 100%;
}
span.quote {
  float: none;
  margin: 1em auto;
}
.program-btn {
  margin: 1.5em 0 1em;
}
.blog h3 {
  font-size: 1.8em;
  margin: 0em 0em 0.3em 0em;
}
.blog {
  padding: 1.5em 0em;
}
.blog-gridleft h4 {
  font-size: 1.3em;
}
.blog-gridleft p {
  margin: 0em 0em 0em 0em;
}
.clients-top h3 {
	font-size: 1.3em;
  margin: 0em 0em 0.2em 0em;
}
.clients-bottom p {
  width: 100%;
  font-size: 0.8em;
}
.contact-main h3 {
  font-size: 1.8em;
}
.header-right {
  float: right;
  width: 17%;
  padding: 0.1em 0em 0em 0em;
  margin: 0em 0em 0em 0em;
}
.logo {
  width: 60%;
}
.contactsectioniner
{
	width: 98%; 
}
}
@media(max-width:320px){
	 .servwidth
 {
 	width:98%; 
 }
   .servwidthpara
 {
 	font-size: 15px !important;
 }
 
 footer.site-block .site-wrap p
 {
 	text-align: left;
 }
 .fotwidth{
 	width: 98%;
 }
 footer.site-block .site-wrap p
 {
 	padding: 0px 0 10px 2px;
 }
.logo h1 {
  font-size: 1.55em;
}
.header {
  padding: 1em 0em 1em 0em;
}	
.banner {
  min-height: 223px;
}
.banner-bot-main {
  padding: 10.5em 0em 0em 0em;
}
.banner-bot-main h3 {
  font-size: 0.9em;
  width: 90%;
}
.banner-bot-main p {
  font-size: 0.6em;
  width: 88%;
}
.callbacks_nav {
  top: 91%;
  left: -7%;
}
.banner-info-main h3 {
  font-size: 1.3em;
}
.bann-info-grid h4 {
  font-size: 1em;
  margin: 0em 0em 0.1em 0em;
}
.bann-info-grid p {
  font-size: 0.75em;
  line-height: 1.5em;
}
.banner-info {
  padding: 1em 0em 0em 0em;
}
.creative {
  padding: 0em 0em 0em 0em;
}
.creative-main h3 {
  font-size: 1em;
  margin: 0px 0px 0px 3px;
}
.portfolio-wrapper {
  padding: 3px;
}
h2.b-animate.b-from-left.b-delay03 {
  padding-top: 3em;
}
h2.b-animate.b-from-left.b-delay03 img {
  width: 22%;
}
.services-top h3 {
  font-size: 1.3em;
}
.services-bottom h4 {
  font-size: 1em;
}
.services-gridleft h5 {
  font-size: 0.8em;
}
.services-gridleft {
  padding: 0px;
}
.services-gridleft p {
  font-size: 0.75em;
}
.services {
  padding: 1em 0em 1em 0em;
}
.services-gridright {
  margin: 1.3em 0em 0em 0em;
  padding: 0px;
}
.services-gridright ul li a {
  font-size: 0.75em;
}
.program {
  padding: 1em 0em 1em 0em;
}
.program-gridleft h4 {
  font-size: 1em;
}
span.quote {
  margin: 0.5em auto 0em;
}
.quote-text h5 {
  font-size: 0.8em;
  line-height: 1.4em;
  margin: 0.4em 0em 0.6em 0em;
}
.quote-text p {
  font-size: 0.75em;
  line-height: 1.5em;
}
.program-gridleft {
  padding: 0px;
}
.program-btn a {
  font-size: 0.75em;
}
.program-btn {
  margin: 1em 0em 0em 0em;
}
.program-gridright {
  padding: 0px;
}
.blog {
  padding: 1em 0em;
}
.blog h3 {
  font-size: 1.3em;
}
.blog-gridleft h4 {
  font-size: 1em;
  margin: 0em 0em 0.2em 0em;
}
.blog-gridleft p {
  font-size: 0.75em;
  line-height: 1.6em;
}
.blog-gridleft {
  padding: 0px;
}
.blog-btn a {
  font-size: 0.75em;
}
.blog-btn {
  margin: 1em 0em 0em 0em;
  
}
.blog-gridleft {
  margin: 0em 0em 1.5em 0em;
}
.blog-gridright {
  padding: 0px;
}
.blog-triners {
  float: none;
  width: 80%;
  margin: 0em auto 1.5em;
}
.blog-triners img {
  border-radius: 145px;
  width: 100%;
}
.blog-triners p {
  font-size: 0.75em;
}
.clients {
  padding: 1em 0em 1em 0em;
}
.clients-top h3 {
  font-size: 1em;
}
.clients-top p {
  font-size: 0.75em;
}
.clients-top {
  padding: 0em 0em 1em 0;
}
.clients-bottom p {
  font-size: 0.73em;
}
.clients-bottom h4 {
  font-size: 0.8em;
}
.contact-main h3 {
  font-size: 1.3em;
}
.contact-left {
  padding: 0px;
}
.ftr-left-gd1 p {
  font-size: 0.8em;
}
.contact-right {
  margin: 2em 0em 0em 0em;
  padding: 0px;
}
.contact-right input[type="text"] {
  width: 65%;
  font-size: 0.75em;
  padding: 7px 10px;
}
.contact-right textarea {
  font-size: 0.75em;
  padding: 7px 10px;
}
.contact-right input[type="submit"] {
  font-size: 0.85em;
  padding: 0.3em 2em 0.3em 2em;
}
.contact {
  padding: 1em 0em 1.5em 0em;
}
.map iframe {
  height: 140px;
}
.footer-right ul li {
  margin: 0em 0.2em 0em 0em;
}
.footer-right ul li a {
  font-size: 0.9em;
}
.footer-left {
  margin: 0em 0em 0.3em 0em;
  padding: 0px;
}
.copyright {
  padding: 1em 0em 0em 0em;
}
.blog-grids h4 {
  font-size: 1.2em;
}
.blog-grids h5 {
  font-size: 0.85em;
}
.blog-left {
  padding: 0px;
}
.blog-grids p {
  font-size: 0.75em;
  line-height: 1.7em;
}
.single-commemts {
  margin: 1.5em 0em 1.5em 0em;
}
.user {
  float: left;
  width: 30%;
}
.user-comment {
  float: right;
  width: 69%;
}
.user-comment h4 a {
  font-size: 1em;
  margin: 0em 0em 0.2em 0em;
}
.user-comment p {
  font-size: 0.75em;
}
.user-comment h5 {
  font-size: 0.75em;
}
.user-bwn a {
  font-size: 12px;
}
.magsingle-contact h4 {
  font-size: 1.2em;
}
.magsingle-contact input[type="text"] {
  font-size: 13px;
  width: 60%;
  margin: 0px 0px 10px 0px;
}
.magsingle-contact textarea {
  font-size: 13px;
  height: 8em;
  margin: 0px 0px 0px 0px;
}
.magsingle-contact input[type="submit"] {
  font-size: 13px;
  padding: 6px 14px;
}
.magsingle-contact {
  margin: 0em 0em 1.3em 0em;
}
.blog-cate h4 {
  font-size: 1.2em;
  margin: 0px 0px 6px 0px;
}
.blog-cate ul li a {
  padding: 0px 0px 0px 18px;
}
.blog-posts h4 {
  font-size: 1.2em;
}
.blog-cate {
  margin: 0em 0em 1.2em 0em;
}
.single {
  padding: 1.5em 0em 0em 0em;
}
.footer-right {
  padding: 0px;
}
.callbacks_nav.next {
  right: -5%;
  height: 32px;
  width: 32px;
}
.top-nav ul.res li a {
  font-size: 14px;
  padding: 0.5em 0;
}
span.menu img {
  width: 85%;
}
.header-right {
  padding: 0.05em 0em 0em 0em;
}
.logo {
  width: 65%;
}
.logo h1 {
  font-size: 2em;
}
}

/* login */
.logmod {
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 1;
  background: rgba(0, 0, 0, 0.2);
  z-index: 25;
}
.logmod::after {
  clear: both;
  content: "";
  display: table;
}
.logmod__wrapper {
  display: block;
  background: #FFF;
  position: relative;
  max-width: 550px;
  border-radius: 4px;
  box-shadow: 0 0 18px rgba(0, 0, 0, 0.2);
  margin: 135px auto;
}
.logmod__close {
  display: block;
  position: absolute;
  right: 50%;
  background: #222;
  border-radius: 25px;
  text-indent: 100%;
  white-space: nowrap;
  cursor: pointer;
  top: -55px;
  margin-right: -24px;
  width: 48px;
  height: 48px;
}
.logmod__container {
  overflow: hidden;
  width: 100%;
  font-family:"Signika",sans-serif;
}
.logmod__container::after {
  clear: both;
  content: "";
  display: table;
}
.logmod__tab {
  position: relative;
  width: 93%;
  height: 0;
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
  margin: 0 auto;
}
.logmod__tab-wrapper {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.logmod__tab.show {
  opacity: 1;
  height: 100%;
  visibility: visible;
}
.logmod__tabs {
  list-style: none;
  padding: 0;
  margin: 0;
}
.logmod__tabs::after {
  clear: both;
  content: "";
  display: table;
}
.logmod__tabs li.current a {
  background: #FFF;
  color: #333;
}
.logmod__tabs li a {
  width: 50%;
  position: relative;
  float: left;
  text-align: center;
  background: #f1f1f1;
  line-height: 20px;
  padding-top: 20px;
  /*height: 72px;*/
  text-decoration: none;
  color: #809191;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 16px;
  cursor: pointer;
}
.logmod__tabs li a:focus {
  outline: dotted 1px;
}
.logmod__heading {
  text-align: center;
  /*padding: 12px 0 12px 0;*/
}
.logmod__heading-subtitle {
  display: block;
  font-weight: 400;
  font-size: 15px;
  color: #888;
  line-height: 48px;
}
.logmod__form {
 
}
.logmod__alter {
  display: block;
  position: relative;
  margin-top: 7px;
}
.logmod__alter::after {
  clear: both;
  content: "";
  display: table;
}
.logmod__alter .connect:last-child {
  border-radius: 0 0 4px 4px;
}

.connect {
  overflow: hidden;
  position: relative;
  display: block;
  width: 100%;
  height: 72px;
  line-height: 72px;
  text-decoration: none;
}
.connect::after {
  clear: both;
  content: "";
  display: table;
}
.connect:focus, .connect:hover, .connect:visited {
  color: #FFF;
  text-decoration: none;
}
.connect__icon {
  vertical-align: middle;
  float: left;
  width: 70px;
  text-align: center;
  font-size: 22px;
}
.connect__context {
  vertical-align: middle;
  text-align: center;
}
.connect.facebook {
  background: #3b5998;
  color: #FFF;
}
.connect.facebook a {
  color: #FFF;
}
.connect.facebook .connect__icon {
  background: #283d68;
}
.connect.googleplus {
  background: #dd4b39;
  color: #FFF;
}
.connect.googleplus a {
  color: #FFF;
}
.connect.googleplus .connect__icon {
  background: #b52f1f;
}

.simform {
  position: relative;
}
.simform__actions {
  padding: 0 10px 10px 10px;
  font-size: 14px;
  text-align:center;
}
.simform__actions::after {
  clear: both;
  content: "";
  display: table;
}
.simform__actions .sumbit {
  background: none repeat scroll 0 0 #00ccff;
    border: medium none;
    border-radius: 5px;
    box-sizing: border-box;
    color: #ffffff;
    font-weight: normal;
    padding: 14px 35px;
    transition: all 0.25s ease 0s;
    font-size:15px;
}
.simform__actions .sumbit::after {
  clear: both;
  content: "";
  display: table;
}
.simform__actions-sidetext {
  display: inline-block;
  float: left;
  width: 50%;
  padding: 0 10px;
  margin: 9px 0 0 0;
  color: #8C979E;
  text-align: center;
  line-height: 24px;
}
.simform__actions-sidetext::after {
  clear: both;
  content: "";
  display: table;
}

.sminputs {
	
  margin: 0 auto; 
    width: 90%;
}
.sminputs::after {
  clear: both;
  content: "";
  display: table;
}
.sminputs .input {
 display: block;
    position: relative;
    width: 50%;
  
    padding: 7px 24px;
    border: 1px solid #e5e5e5;
    /* border-bottom: none; */
    /* float: left; */
    background-color: #FFF;
    border-radius: 0;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 5px 10px;
    cursor: text;
}
.sminputs .input.active {
  background: #eee;
}
.sminputs .input.active .hide-password {
  background: #eee;
}
.sminputs .input.full {
  	width:65%;
    background-color: transparent;
    color: rgba(75, 89, 102, 0.85);
    border: 1px solid #00ccff;
    border-radius: 5px;
    vertical-align:middle;
    display:inline-block;
}
.sminputs .input label {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  width: 100%;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 12px;
  cursor: pointer;
  line-height: 24px;
}
.sminputs .input input {
	
  postion: relative;
    display: inline-block;
    height: 24px;
    font-size: 15px;
   
    color: #555;
    border-radius: 4px;
    vertical-align: middle;
    box-shadow: none;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    border: none;
    padding: 0;
   }

.labelstyl
{
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
     letter-spacing: 1px;
    font-weight: normal;
    font-size: 15px;
    vertical-align:middle;
    display:inline-block;
     width:29%;
     color:#888;
}
   
.sminputs .hide-password {
  display: inline-block;
  position: absolute;
  right: 0;
  top: 0;
  padding: 0 15px;
  border-left: 1px solid #e4e4e4;
  font-size: 14px;
  background: #FFF;
  overflow: hidden;
  color: #444;
  cursor: pointer;
  margin-top: 12px;
  line-height: 48px;
}

/*
     FILE ARCHIVED ON 02:03:12 Mar 31, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:45:07 May 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 15.456
  load_resource: 406.282
  PetaboxLoader3.resolve: 384.172
  PetaboxLoader3.datanode: 17.363
*/